Subject: Ontario Standard Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 07:08:00 -0700 (PDT)

Peter - I have just completed another drafting session with the Ontario 
Standard Bilateral Contract Committee ("OSBCC").  To date I have been very 
successful in keeping changes to the EEI form of agreement to a minimum 
notwithstanding several parties' desire to make changes.  The OSBCC has 
bought into the premise that only changes to "Canadianize" the form should be 
made.  

Notwithstanding the success to date on the base agreement and progress on the 
primary product descriptions we have run into a major roadblock.  The 
roadblock is Ontario Power Generation Inc.'s ("OPGI") insistence that, upon 
further review of the efforts to date, it cannot support a physical contract 
in the Ontario marketplace as the IMO market rules do not allow for physical 
deals.  My position, which is supported by TransCanada, Mirant, TransAlta and 
other constituents representing consumers, is that the IMO is only a 
settlement mechanism and the underlying market is physical.  

To appease OPGI we had offered to make certain changes to the product 
description that allow for the parties to satisfy, or be deemed to satisfy, 
their obligations (of delivery and receipt) through the facilities and 
operation of the IMO administered markets.  Initially OPGI was satisfied with 
this approach.  However, it has become clear that their intention was to 
continue to push for more and more changes until the obligations of the 
parties were no longer physically based, but rather purely financial.  I made 
the point at today's meeting that Enron would not support a modification of 
the EEI form into a purely financial document.  If it was determined that 
Ontario is a purely financial market, Enron would trade financially under an 
ISDA.  TransCanada and Mirant took the same position.

We have scheduled the next OSBCC meeting for May 14th.  At this meeting OPGI 
and its lawyers will make a final presentation on why the market is 
financial.  Enron, together with TransCanada, Mirant, TransAlta and others, 
will put forth a presentation on why it is physical.  I suspect that neither 
party will be able to convince the other of its position and that the OSBCC 
will move ahead without OPGI.  However, without the support of the generator 
that controls 85% of generation in Ontario, the entire process may lose 
credibility.

I will keep you informed of any further developments.

Regards
CJG